﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" class="task">
    <head><title>Updating an Organization</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Updating an Organization</h1>
        <p style="margin-left: 0.0px;text-align: left;">To update an existing organization:</p>
        <ol style="text-decoration: none;text-align: left;margin-left: 0.0px;">
            <li>In the<strong>Home</strong>page, click the&#160;<strong>ARS</strong>tab.</li>
            <li>Click the&#160;<strong>Manage</strong><strong style="text-decoration: none;text-align: left;">Organizations&#160;</strong>tile and click&#160;<strong>Update Existing Organization</strong>.</li>
            <li>In the <strong>Organization List</strong>, select the required organization name.</li>
            <li>Update the details and click <strong>Update</strong> to save the updated details.<br />You can also update other tabs such as Users, Endpoints, Roles, Vendor Attributes, Associated Entitlements, Organization Owner, Entitlements, Rules, History, and Version.<p> For information about updating parameters in an organization, see&#160;<MadCap:xref href="../Chapter04-Onboarding-and-Managing-Applications/5.5.x/Creating-Organization.htm">Creating Organizations</MadCap:xref>.</p></li>
            <li>
                <p class="auto-cursor-target">In the&#160;<strong>Version</strong> page, select the version and click <strong>Send For Approval</strong>.<br />A confirmation message is displayed as&#160;the organization is successfully sent for approval.</p>
            </li>
        </ol>
    </body>
</html>